[Desktop Entry]
Version=1.0
Encoding=UTF-8
Type=Application
Name=Eclipse
GenericName=Eclipse IDE
Comment=Eclipse Integrated Development Environment
Icon=/usr/local/eclipse/icon.xpm
Exec=/usr/local/bin/eclipse
Terminal=false
StartupNotify=true
Categories=Application;Development;
